@charset "UTF-8";
/* CSS Document */

.date{
	padding: 0 0 4px;
}

.mod-inline.feature-header {
	margin:10px 0px;
}

.mod-article-title .headline h2 {
	color: #000;
	padding-bottom: 0px;
}

.hw-experts {
	font-size: 10px;
	margin: 10px 0 0 0;
}

.hw-module {
	margin-bottom: 20px;
	width: 100%;
}

.hw-module h2 {
	color: #fff;
	font-size: 24px;
	padding: 0px;
}

.hw-module-header {
	background: #DDB249 url(/i/ncf/heismanwatch/09/hw-subhead-bg.jpg) repeat-x scroll left bottom;
	border: 3px solid #c89a26;
	height: 25px;
	padding: 5px 0px 10px 10px;
	position: relative;
}

.hw-module-date {
	position: absolute;
	right: 10px;
	text-align: right;
	top: 16px; 
	color: #fff;
	font-weight: bold;
}

.hw-players-mod {
	background: url(/i/ncf/heismanwatch/09/candidates-mod-bg.jpg) repeat-x bottom left;
	border: 1px solid #d9d9d9;
	margin-top: 6px;
	padding: 8px;
}

.hw-players-info {
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 10px;
	padding-bottom: 8px;
	overflow: auto;
}

.hw-players-rank {
	background: #fff url(/i/ncf/heismanwatch/09/rank-bg.jpg) repeat-x bottom left;
	border: 1px solid #d9d9d9;
	color: #000;
	float: left;
	font: bold 24px Arial, Helvetica, sans-serif;
	margin-right: 15px;
	padding: 2px;
	text-align: center;
	width: 46px;
}

.hw-players-name {
	font: bold 24px Arial, Helvetica, sans-serif;
	float: left;
	margin-right: 10px;
	padding-top: 6px;
	width: auto;
}

.hw-players-pos, .hw-players-next {
	float: left;
	font-size: 11px;
	margin-right: 20px;
	padding-top: 16px;
}

.hw-players-next {
	margin-right: 10px;
}

.hw-players-arrow {
	float: right;
	margin: 0px 0px 0px 10px;
	width: 45px;
}

.hw-players-stats {
	clear: both;
	padding-bottom: 8px;
}

.hw-logo {
	float: left;
	margin-right: 15px;
	width: 50px;
}

.hw-week-text {
	font-size: 11px;
	margin-left: 65px;
}

.hw-stats {
	border: 1px solid #d9d9d9;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
	padding: 3px;
}

.hw-stats-left, .hw-stats-right {
	width: 220px;
	margin-right: 20px;
}

.hw-stats-right {
	margin-right: 0px;
}

.hw-stats .hw-title, .hw-stats .hw-numbers {
	font-weight: bold;
}

.hw-stats-group {
	background: #f2f2f2;
	border: 1px solid #d9d9d9;
	padding: 1px 3px;
	text-transform: capitalize;
}

.hw-stats-center td{
	text-align: center;
	width: 40px;
}

.hw-module-text {
	padding: 10px;
}

.tablehead, .tableheadFixWidth {
	border:1px solid #C2C2C2;
	line-height:1.3em;
	margin: 5px 0 0 0;
}

.colhead td {
	background-color:#D6D6D6;
	border-bottom:1px solid #C2C2C2;
	font-weight:bold;
	text-align:center;
}

.colhead td.colhead-left {
	text-align: left;
}
